[Desktop Entry]
Name=TorK

GenericName=Anonymity Manager
GenericName[de]=Anonymitätsverwaltung

Comment=An Anonymity Manager for TDE
Comment[de]=Eine Anonymitätsverwaltung für TDE

Type=Application
Categories=Qt;TDE;Network;FileTransfer
Terminal=false
Icon=tork
Exec=tork %i %m -caption "%c" %u
X-DCOP-ServiceType=Unique
X-DocPath=tork/index.html
